Table of Contents

Class: reaction_mode | ../bkchem/modes.py
--- | ---
Base Classes |
--- | ---
basic_mode simple_mode mode object
Methods |
--- | ---
__init__ cleanup mouse_down on_paper_switch on_submode_switch startup
| __init__
    __init__ ( self )
| cleanup
    cleanup ( self,  paper=None )
| mouse_down
    mouse_down (
            self,
            event,
            modifiers=[],
            )
| on_paper_switch
    on_paper_switch (
            self,
            old_paper,
            new_paper,
            )
| on_submode_switch
    on_submode_switch (
            self,
            submode_index,
            name='',
            )
| startup
    startup ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1